Colvarstrajfrequency    100
Colvarsrestartfrequency 1000

colvar {
   name ProjectionZ

   width 0.2

   lowerboundary 10.0
   upperboundary 15.0

   lowerwallconstant 10.0
   upperwallconstant 10.0

   distanceZ {
      ref {
         atomsFile ../reference.pdb
         atomsCol B
      }
      main  {
         atomnumbers { 1 2 3 4 5 }
      }
   }
}

abf {
  colvars ProjectionZ
  fullSamples      500
}
